Bug 103549 - include a graphical client for CVS
include a graphical client for CVS
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-02 01:44 EDT by Nicu Buculei
Modified: 2014-03-16 22:38 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-02 16:22:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nicu Buculei 2003-09-02 01:44:05 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030701

Description of problem:
Please include in distribution a graphical client for CVS.

One example for such a software is LinCVS (www.lincvs.org), wich is full
featured and under active development. The current version is 1.2.0
Comment 1 Miloslav Trmac 2004-02-06 13:10:50 EST
kdesdk contains cervisia.
Comment 2 Nicu Buculei 2004-02-09 01:24:36 EST
yes, cervisia is in kdesdk, (i'm using it already) but it has a huge
dependency: KDE
Comment 3 Bernhard Harb 2004-04-25 11:37:31 EDT
There should be a GTK2 program/gui.
Comment 4 Bernhard Harb 2004-04-25 11:39:57 EDT
Like "Apotheke": http://apotheke.berlios.de/

I don't know, if it work under GNOME/Nautilus 2.6. 
Comment 5 Bill Nottingham 2005-03-02 16:22:33 EST
This is a good candidate for Fedora Extras:

 http://fedoraproject.org/wiki/Extras

Note You need to log in before you can comment on or make changes to this bug.